
QGIS Application - Bug report #4629

Error of Georeferencing with Japanese file-name

2011-12-10 08:12 PM - Masaru Narazaki Narazaki

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 14530

Description

If we Japanese chose no check of “Load in QGIS when done” of defining the transformation settings like adding first JPEG file including

Japanese file_name at Georeferencing, we can get correct result. But if we chose the check of  “Load in QGIS when done” , “error of

invalid data source” showed second JPEG file appeares, (though we can get correct output georeferencing file.) Please take out the error

of second JPEG file.

History

#1 - 2011-12-16 02:06 PM - Giovanni Manghi

- Category set to C++ Plugins

#2 - 2012-09-04 11:55 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.8.0 to Version 2.0.0

- Affected QGIS version set to master

#3 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#4 - 2014-06-29 06:35 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#5 - 2017-05-01 01:10 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

First_JPEG.JPG 41.6 KB 2011-12-10 Masaru Narazaki Narazaki

Second_JPEG.JPG 12.7 KB 2011-12-10 Masaru Narazaki Narazaki
